// BACKGROUND COLORS
.bg {
  &-dark-blue {
    background-color: $dark-blue;
  }
  &-light-green {
    background-color: $light-green;
  }
}

// TEXT COLORS
.text {
  &-dark-blue {
    color: $dark-blue;
  }
  &-white {
    color: $white;
  }
}

// BORDERS
.rounded-borders {
  &-26 {
    border-radius: $border-radius-26 !important;
  }
  &-20 {
    border-radius: $border-radius-20 !important;
  }
  &-12 {
    border-radius: $border-radius-12 !important;
  }
  &-10 {
    border-radius: $border-radius-10 !important;
  }
  &-8 {
    border-radius: $border-radius-8 !important;
  }
  &-6 {
    border-radius: $border-radius-6 !important;
  }
  &-4 {
    border-radius: $border-radius-4 !important;
  }
}
